<?
##################### Класс борьбы с SQL атаками ################
include_once("inclydings/sql.php");

$stop_injection = new InitVars();
$stop_injection->checkVars();
#########################################################
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("inclydings/sesi.php");
if (isset($user)) {
$self = $_SERVER['SCRIPT_NAME'];

echo"<hr>";


include_once"inclydings/online.php";
include_once("inclydings/regeneration.php");
list($msec,$sec)=explode(chr(32),microtime());
echo "[".round((($sec+$msec)-$gtime),4)." секунд]<br/>"; }

echo'</div></td>
<td class="r"></td>
</tr>
<tr>
<td class="lb"></td>
<td valign="top" class="bb"></td>
<td class="rb"></td>';
echo "</tr></table></body></html>";
?>

